/**
 * 表示を切り替える
 */
var YJAppAndroid;
(function() {
	// private関数
	var findElementById = function(id) {
		if (document.getElementById) {
			return document.getElementById(id);
		}
		if (document.all) {
			return document.all(id);
		}
	};

	// 未定義の場合は新規オブジェクトの作成
	YJAppAndroid = YJAppAndroid || {};

	// プロパティの追加
	YJAppAndroid.changeView = function() {
		var mainView = findElementById('mainView'),
			loadingView = findElementById('loadingView');
		if (mainView === null || loadingView === null) {
			return;
		}

		mainView.style.display = 'block';
		loadingView.style.display = 'none';
	};
})();